#innerPage
{
	background-color: #F2F2F2;
	border: 1px solid #999999;
	position: absolute;
	z-index: 11;
	left: 20%;
	top: 10px;
	width: 60%;
	padding: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}

#layNews
{
	position: absolute;
	background-color: #FFFFFF;
	top: 184px;
	float: left;
	left: 170px;
	right: 200px;
	border-right: 1px solid #999999;
	min-width: 516px;
	min-height: 1000px;
}

#layRightPanel
{
	position: absolute;
	top : 184px;
	float: right;
	width: 198px;
	right: 0px;
	z-index: 101;
}

#layMenu
{
	float: left;
	width: 170px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 102;
}

#layHeader
{
	height:184px;
	position: absolute;
	top: 0px;
	left: 170px;
	right: 0px;
	z-index: 103;
}